### Method

# St ThemeContext get_accent_color

#### Declaration [src]

    void
    st_theme_context_get_accent_color (
      StThemeContext* context,
      CoglColor* color,
      CoglColor* fg_color
    )

#### Description [src]

Gets the current accent color for the theme context.

#### Parameters

`color`

  Type: `CoglColor`

  The accent color.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.
  The returned data is owned by the instance.

`fg_color`

  Type: `CoglColor`

  The foreground accent color.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.
  The returned data is owned by the instance.